.newsletterform input[ type="text" ] {
    font-family: 'Bebas Neue';
    display: inline-block;
    width: 100%;
    height: 21px;
    line-height: normal;
    vertical-align: middle;
    padding: 0 12px;
    font-size: 13px;
    color: #555;
    background-color: #FFF;
    border: 1px solid #FFF;
    border-radius: 0;
    -moz-transition: all .2s ease-out 0;
    -webkit-transition: all .2s ease-out 0;
    transition: all .2s ease-out 0;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}



.newsletterform .wysija-submit-field {
    height: 30px;
    padding: 0 10px;
    box-shadow: none;
    font-size: 20px;
    line-height: 28px;
    border: none;
    color: #f89728;
    background-color: #fff;
    margin-top:0;
}
.news_list p{ font-size: 15px; }
.themeform .button-sm {
    text-transform: uppercase;
}	
#menu-footer li{ float: left; margin-right: 4px; }
.bottomtotop{ display: block; clear: both; }
.fright .comname{border-bottom: 1px solid;}
.carrerstext {
    font-size: 18px;
    line-height: 24px;
}

.protitle {
    font-size: 38px;
    border-bottom: 2px solid;
    display: inline-block;
    padding-bottom: 8px;
    font-family: 'Bebas Neue';
    margin-top: 20px;
    margin-bottom: 10px;
}

.updateproject_dtls a {
    margin-bottom: 15px; display: inline-block; font-weight: 600; text-decoration: underline; color: #1A1D49;}
.updateproject_dtls a:focus{color: #1A1D49;}

.proj_list { font-family: 'Bebas Neue'; font-size: 28px;}

.proj_list > ul > li { position: relative; padding: 4px 0;}

.proj_list > ul > li a { position: relative; display: inline-block; padding: 4px 4px 0; line-height: 30px;}

.proj_list > ul > li.active a, .proj_list > ul > li a:hover, .proj_list > ul > li a:focus { background: #1a1d49; color: #fff;}

.proj_list > ul > li a span:after { position: absolute; content: ''; width: 91%; height: 2px; background: #1A1D49; bottom: 4px;
    left: 4px;}

.proje_name { margin: 0 0 15px; font-size: 18px; font-weight: 600;}

.proj_details li:first-child { margin-top: 0; border-top: none; padding-top: 0px;}

.proj_details li { margin: 15px 0; padding-top: 15px; border-top: 1px solid #1A1D49;}

.proj_details ul > li > a { text-decoration: none; font-weight: 600; color: #1A1D49;}

.proj_details ul > li > img { margin-bottom: 15px;}

.bordergap { display: table; width: 100%;}

.bordersection { border-top: 2px solid #1A1D49;}

.testititle span { display: inline-block; padding: 4px 4px 0; text-transform: uppercase;}

.testititle { font-family: 'Bebas Neue'; font-size: 27px; text-align: right; margin: 0;}

.testimonial-left .carousel-indicators { width: 100%; text-align: right; margin-left: 0; left: 0; margin: 0; bottom: 0; padding-right: 60px;}

.testimonial-left .carousel-indicators li { background-color: rgba(255, 255, 255, 0.43); border: none; width: 12px; height: 12px; margin: 0;}

.testimonial-left .carousel-indicators .active { background-color: #fff;}

.testimonial-left { padding-right: 60px; position: relative; min-height: 200px;}

.awr_list ul > li { display: table; width: 100%; padding: 30px 0; border-bottom: 2px solid;}

.awartitle { font-size: 26px; text-decoration: underline; line-height: 36px;}

.bigfont { font-family: 'Bebas Neue';} 
 
.awrcontent li { border-right: 2px solid; padding: 0 60px 0 15px;}

.awrcon_title { font-size: 26px; text-decoration: underline; line-height: 36px;}

.awrcontent li:last-child { border-right: none; padding: 0 15px 0 60px;}

.aboutstep, .cloient { background: #F1F2F2;}

.whatwedo, .cloient { background: #FFFFFF;}

.clienttitle { margin-bottom: 30px; text-decoration: underline; font-size: 50px; font-weight:800;}

.accredited { text-align: center;}

.accredited img { display: inline; margin: 0 15px;}

.proj_details ul > li > a:hover { color: #f89728;}

.carousel-control.left { left: -4%;}

.cloient .carousel-control {
    background-image: none;
    color: #343434;
    opacity: 1;
    width: 0;
    text-shadow: none;
    top: 50%;
}
.whitecolor a:hover, a:focus {
    color: #f89728 ;
}
.backproject {
    font-size: 51px;
}
.sigpro_title {
    font-size: 38px;
    text-decoration: underline;
    margin-top: 0;
}
.sigpro_title {
    font-size: 38px;
    text-decoration: underline;
    margin-top: 0;
}
.sigproj_list ul li {
    padding: 8px 0;
    border-bottom: 2px solid;
}
.sigproj_list ul li a:focus{    color: #1A1D49;}
.sigproj_list ul li:last-child {
    border: none;
}
.widget-title { display: none;}
.testi_carousal .item { height: auto !important;}
.proj_list > ul > li a:after {
    position: absolute;
    content: '';
    width: 91%;
    height: 2px;
    background: #1A1D49;
    bottom: 4px;
    left: 4px;
}
.proj_list .cat-item a { position: relative;}

.proj_list .cat-item a:after {
position: absolute;
content: '';
width: 98%;
height: 2px;
background: #1A1D49;
bottom: 4px;
left: 0px;
}
ul.singlepro_img li {
width: 100%;
height: auto;
margin-bottom: 15px;
}
ul.singlepro_img li img {
height: 380px;
width: 100%;
object-fit: cover;
}
.pro-details {
    margin-top: 85px;
}
.each-pro p {
    margin-top: 20px;
}
.cat-image img {
object-fit: cover;
height: 100%;
}
.cat-image {
height: 400px;
width: 100%;
overflow: hidden;
}
.button-white a:hover, a:focus {
    color: #fff;
}
.button-white a {
    color: #fff;
}
.address-title a:hover, .address-title a:active, .address-title a:focus {
    color: #f89728;
} 

.sigproj_list .sigpro_title.bigfont a:hover, .sigproj_list .sigpro_title.bigfont a:focus{color: #f89728 !important;}
.email-tite { margin-top: -78px;}

/*02.06.17*/
.updateproject_dtls p {min-height: 44px;}
.cloient{padding-top: 50px;}
.news_dtls img{height: 460px;width: 100%;object-fit: cover;}
.news_dtls a{    font-size: 14px !important;
    line-height: 19px;
    height: auto;
    display: inline-block;
    margin-top: 5px;padding: 5px 10px;}
#ajax-load-more .alm-listing{width: 1170px;margin: 0 auto;padding: 0 15px;}
#ajax-load-more .alm-listing li{width: 50%;   
    float: left;
    height: auto;
    position: relative;
       padding: 20px 15px 26px 15px; margin-bottom: 0;}
#ajax-load-more .alm-listing li:after{    position: absolute;
    content: '';
    width: 95%;
    height: 2px;
    background: #1A1D49;
    bottom: 4px;
    left: 0; right: 0; margin: auto;}
#ajax-load-more .alm-listing li h6{ margin: 0;}
#ajax-load-more .alm-listing li h6 a{font-size: 14px !important;
    line-height: 19px;
    height: auto;
    display: inline-block;    margin-top: 45px;padding: 5px 10px;}
h2.news_title{margin-top: 28px;}
.themeform form .form-control{ background-color: transparent; font-family: 'Bebas Neue';}
.themeform .form-control:focus {border-color: #f89728;background-color: #fff !important;}
.newslist .news_list li img{width: 100%;height: 304px;object-fit: cover;}
.newslist .news_list li .button-white a:hover{color: #f89728;}
#header .nav > li > a:hover, #header .nav > li > a:focus{ font-weight: normal;}
.footer .fright p.comname a{ margin: 0 3px;}
.footer .fright p.comname i{font-size: 22px;}
.fa-twitter:hover{color:#F89728 !important;}
.fa-instagram:hover{color:#F89728 !important;}
.fa-linkedin:hover{color:#F89728 !important;}
.getintouch .bordertop{}
#portfoliolist .tile{ margin-bottom: 0;}

.footer{    background: transparent;}
.footerleft a:hover{color: #1A1D49;}
.proj_details h2.proje_name a{font-size: 38px;
    display: inline-block;
    padding-bottom: 8px;
    font-family: 'Bebas Neue';}
.proj_details h2.proje_name a:focus{color: #1A1D49;}


/*********************************** 05.06.17 ***********************************/
/*css for tab*/
#exTab1{float: left;width: 100%;}
#exTab1 .tab-content {border-top:0; outline:none; box-shadow: none;}
#exTab1 .tab-content .tab-pane{border:0; outline:none; box-shadow: none;}
#exTab1 .tab-content .tab-pane.active{box-shadow: none; border:0;}
#exTab1 .tab-content .tab-pane:focus{box-shadow: none; border:0;}
#exTab1 .tab-content h2{margin: 0 0 10px;font-size: 18px;font-weight: 600; text-transform: uppercase;    border-top: 1px solid #1A1D49;
    margin-top: 8px;
    padding-top: 5px;}
#exTab1 .tab-content .tab-pane h2:first-child{ border-top: 0; padding-top: 0;    margin-top: 0;}
#exTab1 .tab-content img { width: 100%; height: auto;margin-bottom: 15px;}
#exTab1 .tab-content p{	font-family: 'Bebas Neue'; font-size: 16px;color: #1A1D49;}
#exTab1 .tab-content a{text-decoration: underline;font-weight: 600;color: #1A1D49;    display: block;
    width: 100%;
    margin-top: 10px;margin-bottom: 15px;}
#exTab1 .tab-content ul li{margin: 15px 0;padding-top: 15px;border-top: 1px solid #1A1D49;}
#exTab1 .tab-content ul li:first-child {margin-top: 0;border-top: none;padding-top: 0px;}
#exTab1 .tab-content h2 a{font-size: 38px;
    display: inline-block;
    padding-bottom: 8px;
    font-family: 'Bebas Neue'; margin-bottom: 0;}

.proj_list > ul > li a span:after{position: absolute;
    content: '';
    width: 91%;
    height: 2px;
    background: #505494;
    bottom: 4px;
    left: 4px;}
#exTab1 .nav li{ display: block;padding: 7px 0;float: none;}
#exTab1 .nav li#all-class{position: absolute;top: 0;left: auto;}
/*#exTab1 .nav li:nth-child(2){margin-top: 48px;}*/
#exTab1 .nav li a{padding: 4px 4px 0;
    line-height: 30px;
    color: #1A1D49;
    font-family: 'Bebas Neue';
    font-size: 28px; position: relative;display: inline-block; border-bottom: #1A1D49 2px solid; border-radius: 0; }
/*#exTab1 .nav li a:after{position: absolute;
    content: '';
    width: 91%;
    height: 2px;
    background: #1A1D49;
    bottom: 4px;
    left: 4px;}
#exTab1 .nav li a:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 2px;
    background: #1A1D49;
    bottom: 0;
    left: 4px;
}    */
#exTab1 .nav li.active a, #exTab1 .nav li a:hover, #exTab1 .nav li a:focus {background: #1a1d49;color: #fff; border-radius: 0;}

.alm-listing li h3{font-size: 20px;font-weight: 600;margin: 0;color: #1A1D49;}
.alm-listing li h3 a:hover{color: #1A1D49;}
.alm-listing .alm-reveal{    margin: 0 -15px;}
#ajax-load-more .alm-listing li img{     position: inherit;   float: left;
    margin-right: 30px;    height: 154px;
    object-fit: cover;
    width: 220px;}
.subscribenewsl{ background-image: url('images/newsletterbg.jpg'); background-repeat: no-repeat; background-position: center; background-size: cover;}


.homeslider .carousel-caption{left: 0;padding-top: 26px;}
#accordion span.glyphicon, #accordionTwo span.glyphicon{font-size: 18px;}
#commitment p{ text-align: justify;}


.newsletterform form{position: relative;}
.newsletterform form .wysija-paragraph{position: relative;}
.newsletterform form .formError{top: 60px !important;right: 0 !important;left: auto !important;}
.location_map{width: 100%;height: 256px;overflow: hidden;}
.location_map iframe{width: 100%;}

/*13.06.17*/
.contacttxt{padding-right: 78px;}
#header{padding: 20px 0 20px 0;}
/*14.06.17*/
body, 
html{ height: 100% !important;}
.homeslider, #myCarousel2, #myCarousel2 .carousel-inner{ height: 100%;}
#myCarousel2 .carousel-inner img{ margin: 0 auto;width: 100%; height: 100%;}
.scorlldown{ bottom: 34px;}
#myCarousel2 .carousel-indicators{bottom: 30px;}
.homeslider, #myCarousel, #myCarousel .carousel-inner{ height: 100%;}
#myCarousel .carousel-inner .item{height: 100%;}
#myCarousel img{ margin: 0 auto; width: 100%; height: 100%; object-fit: cover;}
#myCarousel2 div{height: 100%;}
.homeslider .carousel-indicators{}
.abcommit a{ color: #fff;}
.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}

.aboutstep .clienttitle{margin-bottom: 80px;}

.projecttab .nav li:first-child{margin-top: 48px !important;}

.navhorizantal_menu{opacity: 1 !important;}
.navbtn li a img{ display: none;}



/****** For Safari support css ******/
@media only screen and (-webkit-min-device-pixel-ratio: 1) {
     
    ::i-block-chrome,#myCarousel2 .carousel-inner img{height: auto;}
    
}


@media(max-width:1199px){
    #ajax-load-more .alm-listing{ width: 970px;}
    ul.singlepro_img li img {height: auto;}
}


@media screen and (max-width : 1199px) and (min-width : 992px){
   .newslist .news_list li img{height: 250px;} 
   ul.singlepro_img li img, .news_dtls img {height: auto;}
}

@media screen and (max-width : 991px) and (min-width : 768px){
  .homeslider .carousel img{width: 100%;height: 640px;object-fit: cover;}  
  #ajax-load-more .alm-listing{ width: 750px;}
  .newslist .news_list li img{height: 186px;} 
  #clientcar .carousel-control.left {left: 0;}
  #clientcar .carousel-control.right {right: 3%;}
  .cat-image{height: 236px;}
  .cat-image img{height: 100%;}
  ul.singlepro_img li img, .news_dtls img {height: auto;}
  #myCarousel2 img{height: 640px !important;object-fit: cover;}
}

@media(max-width:767px){

    #ajax-load-more .alm-listing{ width: 100%;}
    #ajax-load-more .alm-listing li{width: 100%;}
    #ajax-load-more .alm-listing li img{width: 38%;height: auto;}
    #portfolio .news_dtls{margin-bottom: 10px;}
 .homeslider .carousel img{width: 100%;height: 640px;object-fit: cover;}
 
 .moreport_btn .themebgcolor{margin: 0 auto;float: none;display: block;}
 .aboutstep li{padding: 0 15px;}
 
 
.awrcontent li{border-right: 0;padding: 0 15px 15px 15px; border-bottom: 2px solid;}
.awrcontent li:last-child{padding: 0 15px 0 15px;border-bottom: 0;}
#accordion .addborder{ width: 100%;}
#portfolio .sigproj_list {margin-bottom: 40px;}

.sbigfont .text-uppercase.hidden-xs{ display: block !important;}

#clientcar .carousel-control.left {left: 3%;}
#clientcar .carousel-control.right {right: 6%;}
#clientcar .client li {height: 364px;}

.port_details p{ font-size: 14px;}

.newslist .news_list li img{height: auto;}

.cat-image, .cat-image img, .news_dtls img{height: auto;}

#exTab1 .nav li{margin: 0 8px;display: inline-block;}
#exTab1 .nav li:first-child {
    margin-top: 0;
}
#exTab1 .nav li:nth-child(2) {
    position: inherit;
    
}
.testimonial-left{padding-right: 0;min-height: 78px;}
.testititle{text-align: center;}
.testimonial-left .carousel-indicators{text-align: center; padding-right: 0;}
ul.singlepro_img li img {height: auto;}

#myCarousel2 img{height: 640px !important;object-fit: cover;}



    
}
@media(max-width:480px){



#header{ padding-top: 0;}


#clientcar .carousel-control.left {left: 3%;}
#clientcar .carousel-control.right {right: 10%;}
#clientcar .client h4{ font-size: 16px;}
#clientcar .client li {height: 290px;}
.port_details p{ font-size: 16px;}

}
@media(max-width:380px){
  

#clientcar .client li {height: 220px;}
    
}


.portfolio .portimg .port_dtls .port_img{margin: 10px;}
.homeslider .carousel-caption a{padding: 12px 12px;text-decoration: none;color: #ffffff;background-color: #1A1D49;}
.homeslider .carousel-caption a:hover {color: #f89728;background-color: #1A1D49;padding: 12px 12px;}
.aboutstep .steptitle{margin-top: 28px;}
.ourcommitment .commitment-top .arrow{margin: 0 10px;font-size: 24px;}
#commitment{float:left;}
.homeslider .carousel-caption p{margin-top: 40px;margin-bottom: 20px;}

/******************* 28.07.17 *******************/
#portfolio img.img-responsive{ width: 100%;}